=== debian/control ===
Source: jolicloud-webapp-tinychat
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-tinychat
Provides: prism-webapp-tinychat
Replaces: prism-webapp-tinychat (<= 1.0)
Conflicts: prism-webapp-tinychat (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://tinychat.com/
Description: Jolicloud web application for Tinychat
 The Tinychat web site running in a simple Jolicloud window.

Package: prism-webapp-tinychat
Architecture: all
Depends: jolicloud-webapp-tinychat
Description: Transitional package for jolicloud-webapp-tinychat
 This is a transitional package for jolicloud-webapp-tinychat, and can safely
 be removed after the installation is complete.
